Redmine - Defect #5362

Export Issue-List to Pdf with Custom Field does not wrap

2010-04-21 11:22 - Christian Sowada

Status: New
Priority: Normal
Assignee:

Category: PDF export

Target version:

Resolution:

Start date:
Due date:
% Done:
Affected version:

2010-04-21

0%
0.00 hour

Description

I've added a custom field with large text to create a change log list for our customers.

After that i've created a customised query with this column and want to export this as Pdf.

But the text doesn't wrap inside the cell.

History

#1 - 2010-06-01 13:50 - Hugo Ferreira
Please see patch #5629

#2 - 2012-01-13 20:00 - Etienne Massip

- Category changed from Issues to PDF export
https://www.redmine.org/issues/5629
http://www.tcpdf.org

